Calculate Linux - Bug # 281: dropbox-1.1.28

Status: Closed Priority: Normal

Author: Daeb°D°ND bY;: D"D2D°P¥%NZN...D BY% | Category: Calculate Overlay
Created: 04/29/2011 Assignee: Alexander Tratsevskiy
Updated: 04/30/2011 Due date: 04/29/2011

Subject: dropbox-1.1.28

Description: dropbox B¥:D+D¥2D¥D2D D»NeNe D'D¥: 1.1.28

NeD¥%:D¥%N,D2DuN, NN D2DubDY2D%:D%  PuNb»D, NeND°DD NNE DD D¥DDUNED»DUDPN-
P°D°D»NEDD, N,P¥a:

<pre>

>>> Downloading 'http://dI-web.dropbox.com/u/17/dropbox-Inx.x86_64-1.0.20.tar.gz'

--2011-04-29 10:00:51-- http://dl-web.dropbox.com/u/17/dropbox-Inx.x86_64-1.0.20.tar.gz

D D°Neb ¢ b¥:D-DY:D°N‘N,N+Ne dl-web.dropbox.com... 50.19.120.58

DENN,D°DY2D°D2D»D, D2D°DuN,NeNe NeD¥%Dub B, BY:DubY2b B Ne
dl-web.dropbox.com|50.19.120.58|:80... NeD¥%Dub D B¥%:bubY:D By NfNeN,D°DY:D¥D2D»DubYsDYa.
D—D°D¢ NEDYNe HTTP D¢ D¥%N«D»D°DYs, BD¥DTD, D D°PuN,NeNe D3N,D2DpN,... 404 NOT FOUND
2011-04-29 10:00:52 BzD"D™D'D3D+ 404: NOT FOUND.

</pre>
Associated revisions

04/29/2011 05:38 pm - Alexander Tratsevskiy
New ebuild dropbox 1.1.28 (IssuelD #281)

History

04/29/2011 05:40 pm - Alexander Tratsevskiy
- Due date set to 04/29/2011
- Status changed from New to Closed

- Assignee set to Alexander Tratsevskiy

- % Done changed from 0 to 100
